# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=Puna e Agjentit të Shfletuesit Parazgjedhje është të kontrollojë kur parazgjedhja ndryshohet nga Firefox Nightly në një tjetër shfletues. Nëse ndryshimi ndodh në rrethana të dyshimta, përdoruesve do t’u kërkohet, jo më shumë se dy herë, nëse duan ta kthejnë mbrapsht te Firefox Nightly. Kjo punë instalohet automatikisht nga Firefox Nightly dhe riinstalohet, kur përditësohet Firefox Nightly. Që ta çaktivizoni këtë sjellje, përditësoni parapëlqimin “default-browser-agent.enabled” te faqja about:config ose rregullimin “DisableDefaultBrowserAgent” për Firefox Nightly në shkallë ndërmarrjesh.

DefaultBrowserNotificationTitle=Bëjeni Firefox Nightly shfletuesin tuaj parazgjedhje
DefaultBrowserNotificationText=Firefox Nightly s’është më shfletuesi juaj parazgjedhje. Të bëhet parazgjedhje e juaj?
DefaultBrowserNotificationYesButtonText=Po
DefaultBrowserNotificationNoButtonText=Jo

DefaultBrowserNotificationHeaderText=Keep using Firefox Nightly?
DefaultBrowserNotificationBodyText=Your default browser was recently changed. Tap to restore Firefox Nightly to default.
